clang 8.0.0

Public Attributes | List of all members
clang::LateParsedTemplate Struct Reference

Contains a late templated function. More...

`#include "clang/Sema/Sema.h"`

Collaboration diagram for clang::LateParsedTemplate:
[legend]

## Public Attributes
CachedTokens | Toks
Decl * | D
| The template function declaration to be late parsed. More...

## Detailed Description

Contains a late templated function.

Will be parsed at the end of the translation unit, used by Sema & Parser.

Definition at line 10907 of file Sema.h.

## Member Data Documentation

## ◆ D

Decl* clang::LateParsedTemplate::D

The template function declaration to be late parsed.

Definition at line 10910 of file Sema.h.

## ◆ Toks

CachedTokens clang::LateParsedTemplate::Toks

Definition at line 10908 of file Sema.h.

The documentation for this struct was generated from the following file:

- include/clang/Sema/Sema.h